.. nodoctest

.. _sage.schemes.elliptic_curves.ell_tate_curve:

Tate's parametrisation of `p`-adic curves with multiplicative reduction
=======================================================================

.. This file has been autogenerated.


.. automodule:: sage.schemes.elliptic_curves.ell_tate_curve
   :members:
   :undoc-members:
   :show-inheritance:
   

